QCAT - Task #1034

Mapping of plantation forestry
23 Aug 2016 15:06 - Lukas Vonlanthen

Status: Closed Start date: 23 Aug 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

Old QT:

Single measure answer: Plantation forest and comment

New QCAT:
Tree plantation, afforestation split into:

e Monoculture local variety
e Monoculture exotic variety
¢ Mixed varieties

Problem:
How to map it? In the migration document, it says manual mapping.

Problematic cases:
28 questionnaires (27 measures, 18 comments), some of them in Cyrillic ...

How to proceed:
Automatic mapping to comments / other?

[103 | T_ERIOO2en]
[104 | T_ERIOO02fr]
[295 | T_MORO13fr]
[347 | T_TAJll4en]
[305 | T_TAJ106en]
[366 | T_TAJ366en]
[399 | T_TAJ399%en]
[342 | T_TAJ342en]
[969 | T_SPAOl2en]
[529 | T_TAJ366ru]
[522 | T_NIGO018fr]
[521 | T_NIGO019fr]
[540 | T_TAJ11l4ru]
[579 | T_TAJ106ru]
[556 | T_MORO13en]
[607 | T_TAJ607ru]
[611 | T_TAJ607en]
[754 | T_ETH606en]
[587 | T_TAJ399ru]
[558 | T_TAJ342ru]
[908 | T_POR003en]
[967 | T_SPAO01l0en]
[968 | T_SPAOllen]
[965 | T_SPA009en]
[1129 | T_AS602en]
[924 | T_PORO0OO4en]
[925 | T_POR0OOS5en]
[1507 | T_PHIO47en]

History

26 Mar 2025
#1 - 25 Aug 2016 10:12 - Lukas Vonlanthen

- Status changed from New to Resolved

Decision:
Map it to general comment field of Land Use Type of QCAT 3.2.

#2 - 30 Aug 2016 08:00 - Lukas Vonlanthen

- Status changed from Resolved to Closed

Files
qcat_3_2_forest.png 56.4 KB 23 Aug 2016 Lukas Vonlanthen
qt 2 8_10_2.png 17.7 KB 23 Aug 2016 Lukas Vonlanthen
